<countries>

<country name="中国" abbr="CN" flag="CN.gif" />
   <country name="香港" abbr="HK" flag="HK.gif" />
    <country name="澳门" abbr="MO" flag="MO.gif" />
      <country name="台湾" abbr="TW" flag="TW.gif" />
 <country name="安道尔" abbr="AD" flag="AD.gif" />
	<country name="阿拉伯联合酋长国" abbr="AE" flag="AE.gif" />
	<country name="阿富汗" abbr="AF" flag="AF.gif" />
	<country name="安提瓜和巴布达" abbr="AG" flag="AG.gif" />
	<country name="安圭拉" abbr="AI" flag="AI.gif" />
	<country name="阿尔巴尼亚" abbr="AL" flag="AL.gif" />
	<country name="亚美尼亚" abbr="AM" flag="AM.gif" />
	<country name="荷属安的列斯" abbr="AN" flag="AN.gif" />
	<country name="安哥拉" abbr="AO" flag="AO.gif" />
	<country name="南极洲" abbr="AQ" flag="AQ.gif" />
	<country name="阿根廷" abbr="AR" flag="AR.gif" />
	<country name="美属萨摩亚" abbr="AS" flag="AS.gif" />
	<country name="奥地利" abbr="AT" flag="AT.gif" />
	<country name="澳大利亚" abbr="AU" flag="AU.gif" />
	<country name="阿鲁巴" abbr="AW" flag="AW.gif" />
	<country name="奥兰群岛" abbr="AX" flag="AX.gif" />
	<country name="阿塞拜疆" abbr="AZ" flag="AZ.gif" />
	<country name="波斯尼亚和黑塞哥维那" abbr="BA" flag="BA.gif" />
	<country name="巴巴多斯" abbr="BB" flag="BB.gif" />
	<country name="孟加拉国" abbr="BD" flag="BD.gif" />
	<country name="比利时" abbr="BE" flag="BE.gif" />
	<country name="布基纳法索" abbr="BF" flag="BF.gif" />
	<country name="保加利亚" abbr="BG" flag="BG.gif" />
	<country name="巴林" abbr="BH" flag="BH.gif" />
	<country name="布隆迪" abbr="BI" flag="BI.gif" />
	<country name="贝宁" abbr="BJ" flag="BJ.gif" />
	<country name="圣巴泰勒米" abbr="BL" flag="BL.gif" />
	<country name="百慕达" abbr="BM" flag="BM.gif" />
	<country name="文莱达鲁萨兰国" abbr="BN" flag="BN.gif" />
	<country name="玻利维亚" abbr="BO" flag="BO.gif" />
	<country name="巴西" abbr="BR" flag="BR.gif" />
	<country name="巴哈马" abbr="BS" flag="BS.gif" />
	<country name="不丹" abbr="BT" flag="BT.gif" />
	<country name="布维岛" abbr="BV" flag="BV.gif" />
	<country name="博茨瓦纳" abbr="BW" flag="BW.gif" />
	<country name="白俄罗斯" abbr="BY" flag="BY.gif" />
	<country name="伯利兹" abbr="BZ" flag="BZ.gif" />
	<country name="加拿大" abbr="CA" flag="CA.gif" />
	<country name="科科斯（基林）群岛" abbr="CC" flag="CC.gif" />
	<country name="刚果民主共和国" abbr="CD" flag="CD.gif" />
	<country name="中非共和国" abbr="CF" flag="CF.gif" />
	<country name="刚果" abbr="CG" flag="CG.gif" />
	<country name="瑞士" abbr="CH" flag="CH.gif" />
	<country name="科特迪瓦" abbr="CI" flag="CI.gif" />
	<country name="库克群岛" abbr="CK" flag="CK.gif" />
	<country name="智利" abbr="CL" flag="CL.gif" />
	<country name="喀麦隆" abbr="CM" flag="CM.gif" />
		<country name="哥伦比亚" abbr="CO" flag="CO.gif" />
	<country name="哥斯达黎加" abbr="CR" flag="CR.gif" />
	<country name="古巴" abbr="CU" flag="CU.gif" />
	<country name="佛得角" abbr="CV" flag="CV.gif" />
	<country name="圣诞岛" abbr="CX" flag="CX.gif" />
	<country name="塞浦路斯" abbr="CY" flag="CY.gif" />
	<country name="捷克共和国" abbr="CZ" flag="CZ.gif" />
	<country name="德国" abbr="DE" flag="DE.gif" />
	<country name="吉布提" abbr="DJ" flag="DJ.gif" />
	<country name="丹麦" abbr="DK" flag="DK.gif" />
	<country name="多米尼克" abbr="DM" flag="DM.gif" />
	<country name="多米尼加共和国" abbr="DO" flag="DO.gif" />
	<country name="阿尔及利亚" abbr="DZ" flag="DZ.gif" />
	<country name="厄瓜多尔" abbr="EC" flag="EC.gif" />
	<country name="爱沙尼亚" abbr="EE" flag="EE.gif" />
	<country name="埃及" abbr="EG" flag="EG.gif" />
	<country name="西撒哈拉" abbr="EH" flag="EH.gif" />
	<country name="厄立特里亚" abbr="ER" flag="ER.gif" />
	<country name="西班牙" abbr="ES" flag="ES.gif" />
	<country name="埃塞俄比亚" abbr="ET" flag="ET.gif" />
	<country name="芬兰" abbr="FI" flag="FI.gif" />
	<country name="斐济" abbr="FJ" flag="FJ.gif" />
	<country name="福克兰群岛（马尔维纳斯群岛）" abbr="FK" flag="FK.gif" />
	<country name="密克罗尼西亚联邦国" abbr="FM" flag="FM.gif" />
	<country name="法罗群岛" abbr="FO" flag="FO.gif" />
	<country name="法国" abbr="FR" flag="FR.gif" />
	<country name="加蓬" abbr="GA" flag="GA.gif" />
	<country name="英国" abbr="GB" flag="GB.gif" />
	<country name="格林纳达" abbr="GD" flag="GD.gif" />
	<country name="格鲁吉亚" abbr="GE" flag="GE.gif" />
	<country name="法属圭亚那" abbr="GF" flag="GF.gif" />
	<country name="格恩西岛" abbr="GG" flag="GG.gif" />
	<country name="加纳" abbr="GH" flag="GH.gif" />
	<country name="直布罗陀" abbr="GI" flag="GI.gif" />
	<country name="格陵兰" abbr="GL" flag="GL.gif" />
	<country name="冈比亚" abbr="GM" flag="GM.gif" />
	<country name="几内亚" abbr="GN" flag="GN.gif" />
	<country name="瓜德罗普岛" abbr="GP" flag="GP.gif" />
	<country name="赤道几内亚" abbr="GQ" flag="GQ.gif" />
	<country name="希腊" abbr="GR" flag="GR.gif" />
	<country name="南乔治亚岛和南桑威奇群岛" abbr="GS" flag="GS.gif" />
	<country name="危地马拉" abbr="GT" flag="GT.gif" />
	<country name="关岛" abbr="GU" flag="GU.gif" />
	<country name="几内亚比绍" abbr="GW" flag="GW.gif" />
	<country name="圭亚那" abbr="GY" flag="GY.gif" />
		<country name="赫德岛和麦克唐纳群岛" abbr="HM" flag="HM.gif" />
	<country name="洪都拉斯" abbr="HN" flag="HN.gif" />
	<country name="克罗地亚" abbr="HR" flag="HR.gif" />
	<country name="海地" abbr="HT" flag="HT.gif" />
	<country name="匈牙利" abbr="HU" flag="HU.gif" />
	<country name="印度尼西亚" abbr="ID" flag="ID.gif" />
	<country name="爱尔兰" abbr="IE" flag="IE.gif" />
	<country name="以色列" abbr="IL" flag="IL.gif" />
	<country name="马恩岛" abbr="IM" flag="IM.gif" />
	<country name="印度" abbr="IN" flag="IN.gif" />
	<country name="英属印度洋领地" abbr="IO" flag="IO.gif" />
	<country name="伊拉克" abbr="IQ" flag="IQ.gif" />
	<country name="伊朗伊斯兰共和国" abbr="IR" flag="IR.gif" />
	<country name="冰岛" abbr="IS" flag="IS.gif" />
	<country name="意大利" abbr="IT" flag="IT.gif" />
	<country name="泽西" abbr="JE" flag="JE.gif" />
	<country name="牙买加" abbr="JM" flag="JM.gif" />
	<country name="约旦" abbr="JO" flag="JO.gif" />
	<country name="日本" abbr="JP" flag="JP.gif" />
	<country name="肯尼亚" abbr="KE" flag="KE.gif" />
	<country name="吉尔吉斯斯坦" abbr="KG" flag="KG.gif" />
	<country name="柬埔寨" abbr="KH" flag="KH.gif" />
	<country name="基里巴斯" abbr="KI" flag="KI.gif" />
	<country name="科摩罗" abbr="KM" flag="KM.gif" />
	<country name="圣基茨和尼维斯" abbr="KN" flag="KN.gif" />
	<country name="朝鲜人民民主共和国" abbr="KP" flag="KP.gif" />
	<country name="大韩民国" abbr="KR" flag="KR.gif" />
	<country name="科威特" abbr="KW" flag="KW.gif" />
	<country name="开曼群岛" abbr="KY" flag="KY.gif" />
	<country name="哈萨克斯坦" abbr="KZ" flag="KZ.gif" />
	<country name="老挝人民民主共和国" abbr="LA" flag="LA.gif" />
	<country name="黎巴嫩" abbr="LB" flag="LB.gif" />
	<country name="圣卢西亚" abbr="LC" flag="LC.gif" />
	<country name="列支敦士登" abbr="LI" flag="LI.gif" />
	<country name="斯里兰卡" abbr="LK" flag="LK.gif" />
	<country name="利比里亚" abbr="LR" flag="LR.gif" />
	<country name="莱索托" abbr="LS" flag="LS.gif" />
	<country name="立陶宛" abbr="LT" flag="LT.gif" />
	<country name="卢森堡" abbr="LU" flag="LU.gif" />
	<country name="拉脱维亚" abbr="LV" flag="LV.gif" />
	<country name="阿拉伯利比亚民众国" abbr="LY" flag="LY.gif" />
	<country name="摩洛哥" abbr="MA" flag="MA.gif" />
	<country name="摩纳哥" abbr="MC" flag="MC.gif" />
	<country name="摩尔多瓦" abbr="MD" flag="MD.gif" />
	<country name="黑山" abbr="ME" flag="ME.gif" />
	<country name="圣马丁（法属）" abbr="MF" flag="MF.gif" />
	<country name="马达加斯加" abbr="MG" flag="MG.gif" />
	<country name="马绍尔群岛" abbr="MH" flag="MH.gif" />
	<country name="马其顿" abbr="MK" flag="MK.gif" />
	<country name="马里" abbr="ML" flag="ML.gif" />
	<country name="缅甸" abbr="MM" flag="MM.gif" />
	<country name="蒙古" abbr="MN" flag="MN.gif" />
		<country name="北马里亚纳群岛" abbr="MP" flag="MP.gif" />
	<country name="马提尼克岛" abbr="MQ" flag="MQ.gif" />
	<country name="毛里塔尼亚" abbr="MR" flag="MR.gif" />
	<country name="蒙特塞拉特" abbr="MS" flag="MS.gif" />
	<country name="马耳他" abbr="MT" flag="MT.gif" />
	<country name="毛里求斯" abbr="MU" flag="MU.gif" />
	<country name="马尔代夫" abbr="MV" flag="MV.gif" />
	<country name="马拉维" abbr="MW" flag="MW.gif" />
	<country name="墨西哥" abbr="MX" flag="MX.gif" />
	<country name="马来西亚" abbr="MY" flag="MY.gif" />
	<country name="莫桑比克" abbr="MZ" flag="MZ.gif" />
	<country name="纳米比亚" abbr="NA" flag="NA.gif" />
	<country name="新喀里多尼亚" abbr="NC" flag="NC.gif" />
	<country name="尼日尔" abbr="NE" flag="NE.gif" />
	<country name="诺福克岛" abbr="NF" flag="NF.gif" />
	<country name="尼日利亚" abbr="NG" flag="NG.gif" />
	<country name="尼加拉瓜" abbr="NI" flag="NI.gif" />
	<country name="荷兰" abbr="NL" flag="NL.gif" />
	<country name="挪威" abbr="NO" flag="NO.gif" />
	<country name="尼泊尔" abbr="NP" flag="NP.gif" />
	<country name="瑙鲁" abbr="NR" flag="NR.gif" />
	<country name="纽埃" abbr="NU" flag="NU.gif" />
	<country name="新西兰" abbr="NZ" flag="NZ.gif" />
	<country name="阿曼" abbr="OM" flag="OM.gif" />
	<country name="巴拿马" abbr="PA" flag="PA.gif" />
	<country name="秘鲁" abbr="PE" flag="PE.gif" />
	<country name="法属玻里尼西亚" abbr="PF" flag="PF.gif" />
	<country name="巴布亚新几内亚" abbr="PG" flag="PG.gif" />
	<country name="菲律宾" abbr="PH" flag="PH.gif" />
	<country name="巴基斯坦" abbr="PK" flag="PK.gif" />
	<country name="波兰" abbr="PL" flag="PL.gif" />
	<country name="圣皮埃尔和密克隆" abbr="PM" flag="PM.gif" />
	<country name="皮特凯恩" abbr="PN" flag="PN.gif" />
	<country name="波多黎各" abbr="PR" flag="PR.gif" />
	<country name="巴勒斯坦" abbr="PS" flag="PS.gif" />
	<country name="葡萄牙" abbr="PT" flag="PT.gif" />
	<country name="帕劳" abbr="PW" flag="PW.gif" />
	<country name="巴拉圭" abbr="PY" flag="PY.gif" />
	<country name="卡塔尔" abbr="QA" flag="QA.gif" />
	<country name="留尼汪岛" abbr="RE" flag="RE.gif" />
	<country name="罗马尼亚" abbr="RO" flag="RO.gif" />
	<country name="塞尔维亚" abbr="RS" flag="RS.gif" />
	<country name="俄罗斯" abbr="RU" flag="RU.gif" />
	<country name="卢旺达" abbr="RW" flag="RW.gif" />
	<country name="沙特阿拉伯" abbr="SA" flag="SA.gif" />
	<country name="索罗门群岛" abbr="SB" flag="SB.gif" />
	<country name="塞舌尔" abbr="SC" flag="SC.gif" />
	<country name="苏丹" abbr="SD" flag="SD.gif" />
	<country name="瑞典" abbr="SE" flag="SE.gif" />
	<country name="新加坡" abbr="SG" flag="SG.gif" />
	<country name="圣赫勒拿岛" abbr="SH" flag="SH.gif" />
	<country name="斯洛文尼亚" abbr="SI" flag="SI.gif" />
	<country name="斯瓦尔巴和扬马延" abbr="SJ" flag="SJ.gif" />
	<country name="斯洛伐克" abbr="SK" flag="SK.gif" />
	<country name="塞拉利昂" abbr="SL" flag="SL.gif" />
	<country name="圣马力诺" abbr="SM" flag="SM.gif" />
	<country name="塞内加尔" abbr="SN" flag="SN.gif" />
	<country name="索马里" abbr="SO" flag="SO.gif" />
	<country name="苏里南" abbr="SR" flag="SR.gif" />
	<country name="圣多美和普林西比" abbr="ST" flag="ST.gif" />
	<country name="萨尔瓦多" abbr="SV" flag="SV.gif" />
	<country name="阿拉伯叙利亚共和国" abbr="SY" flag="SY.gif" />
	<country name="史瓦济兰" abbr="SZ" flag="SZ.gif" />
	<country name="特克斯和凯科斯群岛" abbr="TC" flag="TC.gif" />
	<country name="乍得" abbr="TD" flag="TD.gif" />
	<country name="法国南方领地" abbr="TF" flag="TF.gif" />
	<country name="多哥" abbr="TG" flag="TG.gif" />
	<country name="泰国" abbr="TH" flag="TH.gif" />
	<country name="塔吉克斯坦" abbr="TJ" flag="TJ.gif" />
	<country name="托克劳" abbr="TK" flag="TK.gif" />
	<country name="东帝汶" abbr="TL" flag="TL.gif" />
	<country name="土库曼斯坦" abbr="TM" flag="TM.gif" />
	<country name="突尼斯" abbr="TN" flag="TN.gif" />
	<country name="汤加" abbr="TO" flag="TO.gif" />
	<country name="土耳其" abbr="TR" flag="TR.gif" />
	<country name="特里尼达和多巴哥" abbr="TT" flag="TT.gif" />
	<country name="图瓦卢" abbr="TV" flag="TV.gif" />
		<country name="坦桑尼亚联合共和国" abbr="TZ" flag="TZ.gif" />
	<country name="乌克兰" abbr="UA" flag="UA.gif" />
	<country name="乌干达" abbr="UG" flag="UG.gif" />
	<country name="美国小离岛区" abbr="UM" flag="UM.gif" />
	<country name="美国" abbr="US" flag="US.gif" />
	<country name="乌拉圭" abbr="UY" flag="UY.gif" />
	<country name="乌兹别克斯坦" abbr="UZ" flag="UZ.gif" />
	<country name="教廷（梵蒂冈城国）" abbr="VA" flag="VA.gif" />
	<country name="圣文森特和格林纳丁斯" abbr="VC" flag="VC.gif" />
	<country name="委内瑞拉" abbr="VE" flag="VE.gif" />
	<country name="英属维尔京群岛" abbr="VG" flag="VG.gif" />
	<country name="美属维京群岛" abbr="VI" flag="VI.gif" />
	<country name="越南" abbr="VN" flag="VN.gif" />
	<country name="瓦努阿图" abbr="VU" flag="VU.gif" />
	<country name="瓦利斯和富图纳" abbr="WF" flag="WF.gif" />
	<country name="萨摩亚" abbr="WS" flag="WS.gif" />
	<country name="也门" abbr="YE" flag="YE.gif" />
	<country name="马约特岛" abbr="YT" flag="YT.gif" />
	<country name="南非" abbr="ZA" flag="ZA.gif" />
	<country name="赞比亚" abbr="ZM" flag="ZM.gif" />
	<country name="津巴布韦" abbr="ZW" flag="ZW.gif" />
</countries>
